/*--- ITEMS & PRODUCT DETAILS STYLESHEET ---*/


#item 
{
    width: 690px;
    float: left;
    color: #5d5d60;
    font-size:13px;
    min-height: 400px;
}

#item h2
{
    font-family: times;
    text-transform: uppercase;
    font-size: 20px;
    letter-spacing: 0.25px;
    text-transform: uppercase;
    margin-top: 0;
    font-weight: 400;
}

#item h3 
{
    font-size: 20px;
    font-weight: 400;
}

.action-nav
{
    height:33px;
}


/* ITEM SIDEBAR ---*/

#sidebar .product-list .zoom-holder
{
    text-align: left;
}
#sidebar .product-list .zoom-holder .name {
    text-align: left;
    float: left;
}
#sidebar .product-list .zoom-holder .zoom {
    text-align: right;
    float: right;
}
.item-sidebar
{
    margin: auto;
    width: 203px;
    clear: both;
}

.product_matching_left, 
.product_image_left
{
    margin: 0 auto 10px;
    width: 203px;
    color: #5d5d60;
    min-height:30px;
    float:left;
}

.product_matching_left img, 
.product_image_left img
{
    margin-bottom: 5px;
}

.product_matching_left a, 
.product_image_left a
{
    color: #5d5d60;
    text-decoration: underline;
}

.product_matching_left .name, 
.product_image_left .name
{
    width: 115px;
    font-weight:400;
    float:left;
    font-size:13px;
}

.product_matching_left .enlarge, 
.product_image_left .enlarge
{
    float:right;
    width:55px;
    font-weight: 400;
    font-size:13px;
}


/*--- TAB NAVIGATION ---*/

#tabs 
{
    width: 689px;
    background-image:url('http://legacyclassickids.com/images/item-head.png');
    background-repeat:no-repeat;  
}

ul.item-nav 
{
    color: #aa9ba6;
    width: 689px;
    margin: 0 auto;
    text-align: center;
    height: 33px;
    font-size: 15px;
    margin-bottom: 15px;
}

ul.item-nav li
{
    display: inline-block;
    padding: 8px 13px 0;
}

ul.item-nav li a 
{
    color: #aa9ba6;
}

ul.item-nav li a:hover, 
ul.item-nav li a:active 
{
    color: #ffffff;
}

.ui-tabs .ui-tabs-hide {
    display: none !important;
}

.ui-tabs .ui-tabs-panel {
    background: none repeat scroll 0 0 transparent;
    border-width: 0;
    display: block;
}

.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    color: #ffffff;
}


/*--- INFO & MORE INFO TABs ---*/

#info, 
#more-info
{
    margin: 0 0 0 10px;
}

ul.user-actions 
{
    width: 616px;
    margin: 0 0 15px 0;
}

ul.user-actions li
{
    display: inline-block;
    margin: 0 5px 0;
}

.item-col1 
{
    width: 335px;
    float: left;
    min-height: 200px;
}

.item-col2 
{
    width: 260px;
    float: left;
    margin-left: 30px;
}

div.key-info
{
    margin: 15px 0;
}

div.key-info ul li
{
    list-style-type: disc;
    list-style-position: inside;
    padding: 5px 0;
    width: 200px;
}

.view-image
{
    margin: 10px auto 20px;
    text-align: center;
}

.comment-add
{
    margin-top: 15px 0;
    float:left;
}

.comment-text
{
    float:left;
    margin-bottom:10px;
}

.comment-rating
{
    float:left;
}

.select-rating
{
    float: left;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    padding-top: 3px;
    text-align:right;
    width:162px;
}

.submit-comments
{
    float: left;
    padding-top: 4px;
    text-align: right;
    width: 65px;
}

.rating-select
{
    margin-top: 10px;
}

div.rating-comments
{
    padding-top: 10px;
}

span.comment-link
{
    color: #000000;
    text-decoration: underline;
    font-size: 11px;
    padding-right: 10px;
}

span.rating
{
    color: #000000;
    font-weight:bold;
    font-size: 13px;
    margin-right:5px;
}

.overall-rating
{
    width:155px;
}

.item-rating-1 {background:url(http://legacyclassickids.com/images/star-rating.png) no-repeat -50px 0; width:65px; float:right; display:block; height: 13px;}
.item-rating-2 {background:url(http://legacyclassickids.com/images/star-rating.png) no-repeat -37px 0; width:65px; float:right; display:block; height: 13px;}
.item-rating-3 {background:url(http://legacyclassickids.com/images/star-rating.png) no-repeat -26px 0; width:65px; float:right; display:block; height: 13px;}
.item-rating-4 {background:url(http://legacyclassickids.com/images/star-rating.png) no-repeat -13px 0; width:65px; float:right; display:block; height: 13px;}
.item-rating-5 {background:url(http://legacyclassickids.com/images/star-rating.png) no-repeat 0 0; width:65px; float:right; display:block; height: 13px;}

.comment-links
{
    clear:both;
    float:left;
    padding-top:5px;
}

.user-comments h4
{
    text-align:center;
}

.user-comments p
{
    line-height:20px;
}

.user-comments
{
    margin-bottom:10px;
}


/*--- MORE VIEWS TAB ---*/

#more-views
{
    float: left;
    margin: 5px 0 15px 0;
    width: 674px;
}

ul.image-list li 
{
    display:inline-block;
    margin: 0 0 0 26px;
}

#more-views ul.image-list li img {
    /*padding: 0 0 35px 0;*/
    margin: 0 0 35px 0;
    border: 1px solid #c9c2c3;
}

/*--- FULL COLLECTIONS TAB ---*/

#collection {
    float: left;
    margin: 5px 0 15px 0;
    width: 674px;
}


/*--- MATERIALS TAB ---*/

#materials 
{
    margin: 0 0 0 45px;
    padding-top: 15px;
}

#materials span.name
{
    color: #5d5d60;
    font-size:13px;
    margin-top: 5px;
}

#materials li
{
    width:180px;
}


/*--- CATALOG TAB ---*/

#catalog
{
    margin: 0 0 0 25px;
}

#catalog p img {padding-right: 20px;}

/*--- ASSEMBLY TAB ---*/

#assembly 
{
    margin: 0 0 0 15px;
}

#assembly p, #catalog p
{
    font-size: 20px;
    color: #5d5d60;
    text-decoration: underline;
    margin: 0 0 0 25px;
}
#assembly p a, #catalog p a
{
    color: #666;
}

/*--- EMAIL A FRIEND & ADD TO FAVORITES TABS ---*/

#add-to-favorites, #email-to-friend
{
    margin:auto;
}

.emailFriendInfo
{
    padding-top:30px;
    margin:auto;
    width:600px;
}


.emailFriendInfo iframe
{
    border:none;
    overflow:visible;
    width:100%;
    min-height:360px;
}

.accountInfo
{
    padding-top:30px;
    width:290px;
    margin:auto;
}

.emailFriendInfo table tr th,
.accountInfo table tr th
{
    float: right;
    font-size:12px;
    padding-right:10px;
    margin-top: 5px;
}

.emailFriendInfo table tr th
{
    float:left;
}


/*---------------- COLORBOX ----------------*/
/*--- VIEW LARGER IMAGE & PRINTABLE PAGE ---*/

#colorbox
{
    z-index:10;
    border: 1px solid;
    background-color: #ffffff;
    padding: 20px !important;
}

#cboxClose
{
    font-family: arial;
    font-size: 12px;
    text-decoration: underline;    
    cursor: pointer;  
    left: 93%;
    position: absolute;
    top: 5px;
    float: none !important;
}

.cboxIframe
{
    width: 830px !important;
    height: 534px !important; 
}

#cboxLoadedContent
{
    overflow: visible !important;
}

div.viewImage
{
    float:left;
    width:100%;
}

#print-contain
{
    width:515px;
    margin:auto;
    clear:both;
}

#print-area
{
    width:100%;
    margin: 0 auto;
    line-height: 20px;
    float:left;
    border-bottom: 1px dotted;
    padding-bottom: 10px;
}

#print-area p
{
    margin: 0;
}

#print-area img
{
    padding: 10px 0;
}

#print_btn
{
    float:left;
    padding-top:10px;
    font-size:11px;
}

.cbox-view
{
    background: #ffffff !important;
}

/* Error */
.error-summary,
.validation-error {
    color:#f00;
}
.page-nurseryregistration .error-summary,
.page-contactus .error-summary {
    background: pink;
    border:1px solid #FF0000;
    padding:10px;
    font-weight:bold;
}
.page-nurseryregistration .error-summary ul,
.page-contactus .error-summary ul {
    font-size:13px;
    padding:0 0 0 10px;
}
.page-nurseryregistration .error-summary ul li,
.page-contactus .error-summary ul li {
    list-style:disc inside none;
}